BODY{text-align:center;}
#page_content{text-align:left;}
#page{margin:0 auto;width:988px;}
#page_content,#sw_header_utility_nav,#sw_header_primary_nav,#sw_footer{padding-left:4px;width:988px;float:left;clear:both;text-align:left;}
#sw_header_utility_nav{height:70px;}
#sw_header_primary_nav{height:92px;background:transparent url(/assets/images/swa_layout_new_background_drop_shadow_top.gif) no-repeat bottom left;}
#page_content,#sw_footer{background:transparent url(/assets/images/swa_layout_new_background_drop_shadow.gif) repeat-y top left;}
#sw_main{float:left;}
#lf_mainContentWrapper{float:left;width:786px;}
#lf_leftWrapper{float:left;width:185px;padding-left:7px;position:relative;}
.swaContent{margin:10px 5px 0 0;overflow:hidden;}
.lf_navTierTwo{margin-top:10px;}
#lf_swaStandard{word-wrap:break-word;text-align:left;}
a img,a:link img,a:visited img{border:none;}
.globalnav_header_primary_container,.globalnav_header_subnav_hover_container,.globalnav_header_utility_container,.globalnav_footer_container,.globalnav_header_utility_travel_tools_container{font:11px/13px Verdana,Tahoma,sans-serif!important;color:#333;}
.globalnav_header_subnav_hover_container a:link{color:#2683F9;text-decoration:none;}
.globalnav_header_subnav_hover_container a:visited{color:#2683F9;text-decoration:none;}
.globalnav_header_subnav_link a:link{color:#2683F9;text-decoration:none;}
.globalnav_header_subnav_link a:visited{color:#2683F9;text-decoration:none;}
.globalnav_header_utility_container a:link{color:#2683F9!important;text-decoration:none;}
.globalnav_header_utility_container a:visited{color:#2683F9!important;text-decoration:none;}
.globalnav_header_utility_continer a:hover{text-decoration:underline;cursor:pointer;}
.globalnav_header_primary_container a:link{color:#2683F9;text-decoration:none;}
.globalnav_header_primary_container a:visited{color:#2683F9;text-decoration:none;}
.globalnav_header_primary_container a:hover{text-decoration:underline;cursor:pointer;}
.globalnav_footer_container a:link{color:#2683F9;text-decoration:none;}
.globalnav_footer_container a:visited{color:#2683F9;text-decoration:none;}
.globalnav_footer_container a:hover{text-decoration:underline;cursor:pointer;}
.skipNavigationLink{height:1px;width:1px;position:absolute;top:0;left:0;border:0;}